» Ubuntu » Pakketten

Error

two or more packages specified (nethack-x11 hardy)